Name:           wipe
Version:        2.3.1
Release:        %mkrel 1
Summary:        Secure file deletion utility 
License:        GPLv2
Group:          File tools
URL:            http://wipe.sourceforge.net/
Source0:        http://unc.dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.xz
Patch0:         %{name}-rootbuildfix.patch
BuildRoot:      %{_tmppath}/%{name}-buildroot

%description
Wipe is a tool that effectively degauses the surface of a hard
disk, making it virtually impossible to retrieve the data that was
stored on it. This tool is designed to make sure secure data that is
erased from a hard drive is unrecoverable.

%prep
%setup -q
%patch0 -p1

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%{makeinstall}

# remove package installed docs
rm -rf %{buildroot}/%{_datadir}/doc/%{name}

%clean
rm -rf %{buildroot}


%files
%defattr(0644,root,root,0755)
%doc LICENSE copyright README CHANGES TODO INSTALL TESTING
%attr(0755,root,root) %{_bindir}/wipe
%_datadir/man/man1/wipe.1.bz2


%changelog
* Wed Sep 07 2016 adrianomorselli <adrianomorselli> 2.3.1-1uplos2011
- rebuild

* Sun Sep 25 2011 Archie <pclinuxos.ph at gmail.com> 0:2.3.1-1_archie_2011
- ported to PCLinuxOS and rebuilt for x86_64
